/* No comment provided by engineer. */
"Administrative access is needed to change your startup disk to \"%@\"." = "L'accesso di tipo amministrativo è necessario per cambiare il disco di avvio in \"%@\".";

/* No comment provided by engineer. */
"Authentication may have failed." = "L'autenticazione potrebbe non essere riuscita.";

/* help menu item */
"BootChamp Help" = "Aiuto BootChamp";

/* No comment provided by engineer. */
"BootChamp was unable to find a Windows volume" = "BootChamp non è riuscito a trovare un volume di Windows";

/* No comment provided by engineer. */
"BootChamp was unable to restart your computer" = "BootChamp non è riuscito a riavviare il computer";

/* No comment provided by engineer. */
"BootChamp was unable to set your Windows volume as the temporary startup disk" = "BootChamp non è riuscito ad impostare il volume di Windows come disco di avvio temporaneo";

/* check for updates menu item */
"Check for Updates…" = "Cerca Aggiornamenti…";

/* launch at startup menu item */
"Launch at startup" = "Esegui all'avvio";

/* No comment provided by engineer. */
"Please restart your computer manually." = "Si prega di riavviare il computer manualmente.";

/* preferences title menu item */
"Preferences" = "Preferenze";

/* quit menu item */
"Quit" = "Esci";

/* restart into windows alternative menu item */
"Restart into %@" = "Riavvia in %@";

/* restart into windows menu item */
"Restart into Windows" = "Riavvia in Windows";

/* No comment provided by engineer. */
"Supported file systems are FAT32 and NTFS." = "I file system supportati sono FAT32 e NTFS.";

/* updating drives menu item */
"Updating…" = "Aggiornamento…";

